* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ijp_232-gk:after { display: table; content: ''; clear: both; }

.tjbv-195_cmld { clear: both; }

.h_893-aief { width: 1000px; margin: 0 auto; }


.b_420-m
{
	display: block;
}

.b_420-m:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.h_893-aief
{
	margin-top: 70px;
}

.azjca_214__bewiv 
{
	display: table;
	position: relative;
}



.vcfq_79__bbc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vcfq_79__bbc > a
{
	display: block;
	float: left;
}

.vcfq_79__bbc > a.jg_757-glybx
{
	margin-right: 10px;
}

.vcfq_79__bbc > a.jd_608-ocybd
{
	margin-right: 10px;
}


.vcfq_79__bbc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vcfq_79__bbc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vcfq_79__bbc > a.jg_757-glybx > div > span
{
	background-image: url(../images/FB.png);
}

.vcfq_79__bbc > a.jd_608-ocybd > div > span
{
	background-image: url(../images/X.png);
}

.vcfq_79__bbc > span.vzidh_610-gfacc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.j_292__iucnz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hfji_73__vacbf { background-color: #171717; }

.hfji_73__vacbf .sdgk_743__gi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hfji_73__vacbf .jneh-266_izmeo { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hfji_73__vacbf .jneh-266_izmeo > .e_298-bv
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jneh-266_izmeo .pqkga_880-qdqyj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.k_287-w
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.k_287-w > .e_136__e 
{
	float: right;
}


.k_287-w > .e_136__e > .pfp_254-hhjli
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.k_287-w > .e_136__e > .pfp_254-hhjli.active > .tgs_187__mfc
{
	visibility: visible;
}

.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li
{
	display: block;
}

.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a > .y-887_shd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a > .y-887_shd > .i_216__aii
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a:hover > .y-887_shd > .i_216__aii
{
	 
}

.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a > .y-887_shd > .i_216__aii > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a > .pm_737__qjex
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a:hover > .pm_737__qjex
{
	text-decoration: underline;
}




.e_136__e > .pfp_254-hhjli > .mjss-798_a
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.e_136__e > .pfp_254-hhjli.active > .mjss-798_a
{
	background: #f5f5f5;
}


.e_136__e > .pfp_254-hhjli > .mjss-798_a > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.k_287-w .xf-676_ayjeb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.k_287-w .xf-676_ayjeb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.k_287-w .pfp_254-hhjli.active .xf-676_ayjeb > span
{
	color: #171717;
}



.k_287-w .xkf-970_icklh
{
	height: 24px;
	width: 34px;
}

.k_287-w .xkf-970_icklh > .rr_993-h
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.k_287-w .pfp_254-hhjli.active .xkf-970_icklh > .rr_993-h
{
	border:1px solid #171717;
}

.k_287-w .xkf-970_icklh > .rr_993-h > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.wl_393-anoez 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.wl_393-anoez > .gqr_171__hxad
{
	display: table;
	margin-top: 70px;
}



.wl_393-anoez > .gqr_171__hxad > *
{
	display: table-cell;
	vertical-align: middle;
}

.wl_393-anoez > .gqr_171__hxad > .byhg_459-w
{
	width: 440px;
	max-width: 440px;
}

.wl_393-anoez > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.wl_393-anoez > h1 .osgs_91-nh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.wl_393-anoez > .gpivc_402__dq
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.byhg_459-w > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.byhg_459-w > .eep-10_ie
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.eep-10_ie.ucevu_212__eito
{
	margin-right: 100px;
}


.eep-10_ie > h3.r-421_pc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.eep-10_ie.ucevu_212__eito > h3.r-421_pc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.byhg_459-w > .eep-10_ie .ockmp-978_lisj
{
	
}


.eep-10_ie .rmzd_200-amde
{
	display: none;
}


.eep-10_ie .ockmp-978_lisj.ah-83_nbyo
{
	margin-top: 20px;
}

.eep-10_ie .ockmp-978_lisj .jyc_886__nwnea {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.eep-10_ie.ucevu_212__eito .ockmp-978_lisj .jyc_886__nwnea
{
	font-size: 16px;
	font-weight: normal;
}



.eep-10_ie .ockmp-978_lisj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.eep-10_ie.ucevu_212__eito .ockmp-978_lisj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.eep-10_ie .ockmp-978_lisj .ciad_954-jtgu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.eep-10_ie.ucevu_212__eito .ockmp-978_lisj .ciad_954-jtgu
{
	max-width: 384px;
	font-size:16px;
}

.eep-10_ie .le_395__s {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.eep-10_ie.ucevu_212__eito .le_395__s 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.eudp_106-rhxs
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.eudp_106-rhxs > .myj-272_c
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.eudp_106-rhxs > .myj-272_c.ddrka_467-upf
{
	right: -10px;
	top:-10px;
}

.eudp_106-rhxs > .myj-272_c.leh_320-apa
{
	top:0px;
	right: -20px;
}

.eudp_106-rhxs > .myj-272_c > .jabn_61-wzjcj
{
	display: table-cell;
	vertical-align: middle;
}


.eudp_106-rhxs > .myj-272_c .l_768-j
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.eudp_106-rhxs > .myj-272_c .h-208_z
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hggqi-362_w > .eudp_106-rhxs > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.wl_393-anoez > .gqr_171__hxad > .imt_937__k
{
	width: 280px;
}


.imt_937__k > .x-210_rr
{
    font-size: 16px;
    line-height: 180%;
}


.imt_937__k > .x-210_rr > b, .imt_937__k > .x-210_rr > h2, .imt_937__k > .x-210_rr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.imt_937__k > .x-210_rr > ol
{
	padding-left: 20px;
}


main
{
	
}


.z_974__w
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ivt_693-e
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ivt_693-e > li
{
	display: inline-block;
}

.ivt_693-e > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.ivt_693-e > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ivt_693-e > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ivt_693-e > li.active > a
{
	color: #545454;
}




.wcfd-67_iibe 
{ 
	margin-bottom: 50px; 

}



.wcfd-67_iibe > .rjd_868-v
{
	 padding: 30px;
	overflow: hidden;
}


.wcfd-67_iibe > .rjd_868-v:after { display: table; content: ''; clear: both; }




.wcfd-67_iibe h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wcfd-67_iibe h1 .osgs_91-nh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wcfd-67_iibe h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wcfd-67_iibe h2:first-child
{
	padding-top: 0px;
}

.wcfd-67_iibe .rjd_868-v > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wcfd-67_iibe .rjd_868-v > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wcfd-67_iibe h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.wcfd-67_iibe h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wcfd-67_iibe h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wcfd-67_iibe h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rjd_868-v ul { margin-top: 12px; }


.rjd_868-v ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.rjd_868-v ul.clear > li, .rjd_868-v ol.clear > li 
{
	clear: both;
}

.rjd_868-v ul.clear > li:after, .rjd_868-v ol.clear > li:after { display: block; content: ''; clear: both; }


.rjd_868-v ul.uf-227_j
{
	margin-top: 0px !important;
}

.rjd_868-v ul.uf-227_j > li 
{
	margin-left: 0px !important;
}

.rjd_868-v ol { margin-left: 20px; margin-top: 12px; }

.rjd_868-v ol > li { padding-left: 6px;  margin-bottom: 12px;}


.rjd_868-v ul.list-recomend
{
	
}

.rjd_868-v ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.rjd_868-v ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.rjd_868-v ul.list-recomend > li .dscr_img .date, .rjd_868-v ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.rjd_868-v ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.rjd_868-v .f_439-qj > .wobo_320-mgo
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.rjd_868-v .f_439-qj > .yi_246__ljqwq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.wcfd-67_iibe > .rjd_868-v.z_974__w.t_966__djvfq 
{
	margin-bottom: 50px;
}


.wcfd-67_iibe > .rjd_868-v.z_974__w.t_966__djvfq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.t_966__djvfq table.io_837-gja th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.t_966__djvfq table.io_837-gja tfoot td b
{
	text-align: center;
}


.t_966__djvfq table.io_837-gja td
{
	width: 50%;
}


.wcfd-67_iibe table { border-collapse: separate; border-spacing: 3px; }

.wcfd-67_iibe td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wcfd-67_iibe th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.io_837-gja
{
	width: 100%;
}

table.io_837-gja td
{
	padding: 0;
}

table.io_837-gja a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.io_837-gja a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.j_774__nuqao
{
	width: 100%;
}


table.j_774__nuqao th
{
	text-align: left;
	font-weight: bold;
}

table.j_774__nuqao th.bvqxj_192__qiz
{
	max-width: 200px;
}
table.j_774__nuqao th.gm_596__pfd
{
	max-width: 100px;
}
table.j_774__nuqao th.hcw_40__stxe
{
	
}

table.j_774__nuqao td
{
	padding: 5px 10px;
}

table.j_774__nuqao tr.zv_412-gjgrq td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.j_774__nuqao tr.zv_412-gjgrq td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.j_774__nuqao tr.zv_412-gjgrq td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.j_774__nuqao tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.j_774__nuqao td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.euj_262__xpce.vejs_348-ffzc
{ 
	margin-bottom: 50px; 

}


.euj_262__xpce.vejs_348-ffzc h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.rjch-779_tw
{
	padding: 30px;
}


.euj_262__xpce ul
{
	display: block;
}

.euj_262__xpce ul.uf-227_j > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.euj_262__xpce ul.uf-227_j > li:after
{ display: table; content: ''; clear: both; }



.euj_262__xpce ul.uf-227_j > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.euj_262__xpce ul.uf-227_j > li:not(:last-child)
{
	padding-top: 30px;
}


.euj_262__xpce ul.uf-227_j > li:last-child, .euj_262__xpce.jteig_533__fr .rjd_868-v ul > li:last-child
{
	margin-bottom: 0px;
}


.euj_262__xpce ul.uf-227_j > li .qspw_759__hjgcv
{
	margin-bottom: 12px;
}

.euj_262__xpce ul.uf-227_j > li .qspw_759__hjgcv > i
{
	font-size: 18px;
	font-style: italic;
}

.euj_262__xpce ul.uf-227_j > li .yndi_989__fchu
{
	float: left;
}


.euj_262__xpce ul.uf-227_j > li .yndi_989__fchu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.euj_262__xpce ul.uf-227_j > li .jtimi-833_bth
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.euj_262__xpce ul.uf-227_j > li .item_rev
{
	display: none;
}

.euj_262__xpce .jc_881__hhc
{
	margin-top: 20px;
	text-align: center;
}



.euj_262__xpce .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xiaed_289__p.vejs_348-ffzc
{ 
	margin-bottom: 50px; 

}

.xiaed_289__p.vejs_348-ffzc h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xiaed_289__p.vejs_348-ffzc ul
{
	display: table;
	width: 100%;
}

.xiaed_289__p.vejs_348-ffzc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xiaed_289__p.jteig_533__fr .rjd_868-v ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xiaed_289__p ul > li:last-child, .xiaed_289__p.jteig_533__fr .rjd_868-v ul > li:last-child
{
	margin-bottom: 0px;
}


.xiaed_289__p ul > li .vbl-817_fam
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.xiaed_289__p ul > li .ijden-317_gs
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.xiaed_289__p ul > li .ijden-317_gs > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xiaed_289__p ul > li .vicax_401__axols
{
	margin-bottom: 12px;
}

.xiaed_289__p ul > li .tvhok-427_qon
{
	color: #777777;
}



.xiaed_289__p .ye_449-oxiet
{
	margin-top: 20px;
	text-align: center;
}




.qmk_960__mfe 
{ 
	margin-bottom: 50px;
}

.qmk_960__mfe .haesn_310__kkmdl:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.qmk_960__mfe .haesn_310__kkmdl 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.qmk_960__mfe .haesn_310__kkmdl img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.qmk_960__mfe .zjib_54-x 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.f-285_bdl
{
	display: block;
	line-height: 130%;

}

.f-285_bdl > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.f-285_bdl > div > dt
{
	display:inline-block;
}

.f-285_bdl > div > dd
{
	display:inline;
}

.qmk_960__mfe .jjn_138-isarx
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.qmk_960__mfe h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ce-366_w {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ce-366_w > .tu_432__hkqmz
{
	display: table;
	width: 100%;
}


.ce-366_w > .tu_432__hkqmz > *
{
	display: table-cell;
	vertical-align: top;
}


.ce-366_w .eudp_106-rhxs > img
{
	max-width: 400px;
}



.vgerg-645_texbw 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.skgen_66-aeaf
{
	display: block;
	margin-right: 40px;
}


.skgen_66-aeaf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.skgen_66-aeaf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.skgen_66-aeaf li a:hover
{
	text-decoration: underline;
}

.hqxr_160-a { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hqxr_160-a .vyfj-521_bxumb
{
	display: block;
	text-decoration: none;
}

.hqxr_160-a .vyfj-521_bxumb .osgs_91-nh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hqxr_160-a h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hqxr_160-a .udx-337_uxihp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.udx-337_uxihp a
{
	color: #FFFFFF;
	text-decoration: none;
}

.udx-337_uxihp a:hover
{
	text-decoration: underline;
}



.hqxr_160-a .exo_522-nlirt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.hqxr_160-a .rvrj-267_ej
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.yodyj-156_aun
{
	padding: 30px;
    overflow: hidden;
}


.yodyj-156_aun > .cfcz_40-hizx
{
	float: right;
	width: 50%;
}

.yodyj-156_aun > .cfcz_40-hizx > .t_123-hizy
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.yodyj-156_aun > .cfcz_40-hizx > .t_123-hizy > .f-285_bdl
{
	margin-top: 20px;
}

.yodyj-156_aun > .ta-797_ev
{
	float: left;
	width: 50%;
}

.yodyj-156_aun > .ta-797_ev form
{
	display: block;
	width: 100%;
}

.yodyj-156_aun > .ta-797_ev .a_189__qkj
{
	margin-top: 20px;
}

.yodyj-156_aun > .ta-797_ev .azc_823-j
{
	display: none;
}


.yodyj-156_aun > .ta-797_ev .a_189__qkj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.yodyj-156_aun > .ta-797_ev .a_189__qkj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yodyj-156_aun > .ta-797_ev .a_189__qkj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.yodyj-156_aun > .ta-797_ev .a_189__qkj .zv_76-bkuc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.yodyj-156_aun > .ta-797_ev .omfy-36_p
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.h_893-aief { width: 100%; }
	
.hfji_73__vacbf { text-align: center; }
	
	
	
	
.hfji_73__vacbf .jneh-266_izmeo
	{
		
		
	}

	
	

	
	
	
	.vcfq_79__bbc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vcfq_79__bbc > a
{
	
}

	
.vcfq_79__bbc > a.jd_608-ocybd
{
	margin-right: 0px;
}
	
.vcfq_79__bbc > a > div
{
    width: 24px;
	height: 24px;
}

.vcfq_79__bbc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vcfq_79__bbc > a.jg_757-glybx > div > span
{
	
}

.vcfq_79__bbc > a.jd_608-ocybd > div > span
{
	
}


.vcfq_79__bbc > span.vzidh_610-gfacc
{
	display: none;
}
	

	
	
	.j_292__iucnz
	{
		width: auto;
	}
	
	
	.k_287-w
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.k_287-w > .e_136__e > .pfp_254-hhjli:not(.active)
	{
		position: relative;
	}
	
	
		.k_287-w > .e_136__e > .pfp_254-hhjli.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.e_136__e > .pfp_254-hhjli > .mjss-798_a
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc
	{
		
		display: none;
	}
	


.k_287-w > .e_136__e > .pfp_254-hhjli.active > .tgs_187__mfc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul
{
	display: block;
	max-height:300px;
}

.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li
{
	
}
	
	
.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a > .pm_737__qjex
{
	font-size: 14px;	
}
	
	
	
.e_136__e > .pfp_254-hhjli > .mjss-798_a > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.e_136__e > .pfp_254-hhjli.active > .mjss-798_a > *
{
	font-size: 16px;
}	
		
.e_136__e > .pfp_254-hhjli:not(.active) > .mjss-798_a > .xf-676_ayjeb
{
	display: none;
}
	
	
	
.k_287-w .xkf-970_icklh
{
	width: 24px;
}

.k_287-w .xkf-970_icklh > .rr_993-h
{
	width: 24px;
	height: 24px;
}
	
	
.k_287-w .pfp_254-hhjli:not(.active) .xkf-970_icklh > .rr_993-h
{
	margin-left: 0px;
}

.k_287-w .pfp_254-hhjli.active .xkf-970_icklh > .rr_993-h
{
	border:1px solid #171717;
}

.k_287-w .xkf-970_icklh > .rr_993-h > img
{
	height: 24px;
}
	

.hfji_73__vacbf .jneh-266_izmeo > .e_298-bv
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jneh-266_izmeo .pqkga_880-qdqyj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.k_287-w.ddrka_467-upf
	{
		float: none;
	}
	
.k_287-w.ddrka_467-upf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.k_287-w .qspw_759__hjgcv
	{
		line-height: 18px;
	}
	
	.k_287-w .xkf-970_icklh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.k_287-w .xkf-970_icklh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.wl_393-anoez {
    padding: 30px 20px;
	}
	
	.wl_393-anoez > .gqr_171__hxad
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.wl_393-anoez > .gqr_171__hxad > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.wl_393-anoez > .gqr_171__hxad > .hggqi-362_w
	{
		padding-top: 10px
	}
	
	.wl_393-anoez > .gqr_171__hxad > .byhg_459-w
	{
		width: 100%;
		padding-top: 30px
	}
	
	.byhg_459-w > .eep-10_ie
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hggqi-362_w > .eudp_106-rhxs > img
	{
		max-width: none;
		width: 100%;
	}
	
	.wl_393-anoez > .gqr_171__hxad > .imt_937__k
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.h_893-aief
	{
		margin-top: 30px;
	}
		
	.wcfd-67_iibe { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wcfd-67_iibe h2 { padding-bottom:20px; }
	.wcfd-67_iibe > .rjd_868-v
	{
		padding: 20px;
	}

	.wcfd-67_iibe p + h2 { }
	.wcfd-67_iibe ul { }
	.wcfd-67_iibe li { }
	.wcfd-67_iibe table { width: 100% !important; }
	
	.wcfd-67_iibe img { max-width: 100% !important; }
	

	.euj_262__xpce.vejs_348-ffzc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.euj_262__xpce.vejs_348-ffzc h2
	{
		padding-bottom: 20px;
	}
	
	.euj_262__xpce.vejs_348-ffzc ul
	{
		display: block;
	}
	
	.euj_262__xpce.vejs_348-ffzc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.euj_262__xpce.vejs_348-ffzc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.euj_262__xpce ul.uf-227_j > li > .yndi_989__fchu
	{
		float: none !important;
	}
	
	.euj_262__xpce ul.uf-227_j > li > .jtimi-833_bth
	{
		padding: 0px;
	}
	
	
		.xiaed_289__p.vejs_348-ffzc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xiaed_289__p.vejs_348-ffzc h2
	{
		padding-bottom: 20px;
	}
	
	.xiaed_289__p.vejs_348-ffzc ul
	{
		display: block;
	}
	
	.xiaed_289__p.vejs_348-ffzc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xiaed_289__p.vejs_348-ffzc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xiaed_289__p.vejs_348-ffzc ul > li .jtimi-833_bth
	{
		padding: 0px;
	}
	
	.rjch-779_tw
	{
		    padding: 20px;
	}
	
	
	.qmk_960__mfe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.qmk_960__mfe h2
	{
		padding-bottom: 20px;
		
	}
	
	.qmk_960__mfe .haesn_310__kkmdl
	{
		padding: 20px;
	}
	
	.qmk_960__mfe .haesn_310__kkmdl img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.qmk_960__mfe .jjn_138-isarx
	{
		padding-left: 0px;
	}
	
	
	
	
	.ce-366_w
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ce-366_w > .tu_432__hkqmz
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.tu_432__hkqmz > .qo_677-jkwhb
	{
		display: block;
	}
	
	.tu_432__hkqmz > .vo-849_payrg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.tu_432__hkqmz > .vo-849_payrg > .eudp_106-rhxs
	{
		
	}
	
	
	.eep-10_ie.ucevu_212__eito
	{
		margin-right: 0;
	}
	
	
	.eep-10_ie.ucevu_212__eito .ockmp-978_lisj > input
	{
		max-width: none;
	}
	
	.eep-10_ie.ucevu_212__eito .le_395__s
	{
		max-width: none;
	}
	
	
	.eudp_106-rhxs > .myj-272_c.leh_320-apa
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hqxr_160-a
	{
		text-align: center;
	}
	
	.skgen_66-aeaf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.skgen_66-aeaf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.skgen_66-aeaf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ivt_693-e
	{
		margin-left: 20px !important;
		
	}
	
	.ivt_693-e > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wcfd-67_iibe table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.io_837-gja a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wcfd-67_iibe > .rjd_868-v.e-221_ywe
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.rjd_868-v ul.list-recomend > li
{
	display: block;
}
	
.yodyj-156_aun > .ta-797_ev
{
	width: 100%;
	float: none;
}
	
.yodyj-156_aun > .cfcz_40-hizx
{
	width: 100%;
	float: none;
}

.yodyj-156_aun > .cfcz_40-hizx > .t_123-hizy
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.gbroi_615-gu, .vfdz-713_nvafh, .igebo_522-i
{
	
}

body.vfdz-713_nvafh .h_893-aief
{
	width: 800px;
}

body.vfdz-713_nvafh section.h_893-aief
{
	margin-top: 50px;
}

body.vfdz-713_nvafh .vcfq_79__bbc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.vfdz-713_nvafh .vcfq_79__bbc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.vfdz-713_nvafh .hfji_73__vacbf .sdgk_743__gi 
{
	margin: 0;
	margin-left: 20px;
}

body.vfdz-713_nvafh .hfji_73__vacbf .jneh-266_izmeo
{
	padding: 10px 0 10px 0px; 
}

body.vfdz-713_nvafh .jneh-266_izmeo .pqkga_880-qdqyj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.vfdz-713_nvafh .jneh-266_izmeo > .e_298-bv
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.vfdz-713_nvafh .k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a > .y-887_shd > .i_216__aii
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.vfdz-713_nvafh .k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a > .y-887_shd > .i_216__aii > img
{
	height: 22px;
}

body.vfdz-713_nvafh .k_287-w .xkf-970_icklh > .rr_993-h
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.vfdz-713_nvafh .pfp_254-hhjli.active .xkf-970_icklh > .rr_993-h
{
	border: none;
}

body.vfdz-713_nvafh .k_287-w .xkf-970_icklh > .rr_993-h > img
{
	height: 24px;
}

body.vfdz-713_nvafh .wl_393-anoez 
{
	padding:50px 0px;
}

body.vfdz-713_nvafh .eep-10_ie > h4.r-421_pc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.vfdz-713_nvafh .eep-10_ie .le_395__s
{
	border-radius: 0px;
}

body.vfdz-713_nvafh .eudp_106-rhxs > .myj-272_c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.vfdz-713_nvafh .eudp_106-rhxs > .myj-272_c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.vfdz-713_nvafh .eudp_106-rhxs > .myj-272_c .l_768-j
{
	top: -20px;
}


body.vfdz-713_nvafh .eudp_106-rhxs > .myj-272_c .h-208_z
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.vfdz-713_nvafh .imt_937__k
{
	background-color: #FFFFFF;
}


body.vfdz-713_nvafh .imt_937__k > .x-210_rr
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.vfdz-713_nvafh .imt_937__k > .x-210_rr > div
{
	padding: 0px 30px;
}


body.vfdz-713_nvafh .imt_937__k > .x-210_rr b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.vfdz-713_nvafh .imt_937__k > .x-210_rr h2, body.vfdz-713_nvafh .imt_937__k > .x-210_rr h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.vfdz-713_nvafh .xiaed_289__p.vejs_348-ffzc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.vfdz-713_nvafh .skgen_66-aeaf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.vfdz-713_nvafh .skgen_66-aeaf ul
{
	display: table;
    margin: 0 auto;
}
body.vfdz-713_nvafh .skgen_66-aeaf ul li
{
	line-height: 38px;
}

body.vfdz-713_nvafh .skgen_66-aeaf ul li:first-child
{
	margin-left: 0px;
}

body.vfdz-713_nvafh .skgen_66-aeaf ul li:last-child
{
	margin-right: 0px;
}

body.vfdz-713_nvafh .hqxr_160-a
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.vfdz-713_nvafh .hqxr_160-a .udx-337_uxihp
{
	color: #777777; 
}


body.vfdz-713_nvafh .imgblock
{
	max-width: 740px;
}


body.vfdz-713_nvafh .cfcz_40-hizx .imgblock
{
	max-width: 740px;
}

body.vfdz-713_nvafh .xiaed_289__p ul > li .ijden-317_gs > img
{
	max-width: 224px;
}


body.vfdz-713_nvafh .ce-366_w .eudp_106-rhxs > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.vfdz-713_nvafh .h_893-aief
{
	width: 100%; 
}

	body.vfdz-713_nvafh .wl_393-anoez {
    padding: 30px 12px;
	}

	body.vfdz-713_nvafh .imt_937__k > .x-210_rr
	{
		padding: 30px 0px;
	}

	body.vfdz-713_nvafh section.h_893-aief
	{
		margin-top: 30px;
	}


	body.vfdz-713_nvafh .wcfd-67_iibe > .rjd_868-v
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vfdz-713_nvafh .euj_262__xpce.vejs_348-ffzc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.vfdz-713_nvafh .xiaed_289__p.vejs_348-ffzc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vfdz-713_nvafh .qmk_960__mfe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vfdz-713_nvafh .ce-366_w
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vfdz-713_nvafh .tu_432__hkqmz > .vo-849_payrg
	{
		margin-top: 50px;
	}

body.vfdz-713_nvafh .k_287-w .xkf-970_icklh > .rr_993-h
{
	width: 28px;
	height: 28px;
}

body.vfdz-713_nvafh .k_287-w .xkf-970_icklh > .rr_993-h > img
{
	height: 28px;
}
	
	
body.vfdz-713_nvafh .k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a > .y-887_shd > .i_216__aii
{
	width: 24px;
    height: 24px;
}


body.vfdz-713_nvafh .k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a > .y-887_shd > .i_216__aii > img
{
	height: 24px;
}

	
body.vfdz-713_nvafh .e_136__e > .pfp_254-hhjli > .mjss-798_a
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.vfdz-713_nvafh .k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.vfdz-713_nvafh .k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.vfdz-713_nvafh .k_287-w > .e_136__e > .pfp_254-hhjli > .tgs_187__mfc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.vfdz-713_nvafh .skgen_66-aeaf ul li
{
	line-height: 20px;
}
	
body.vfdz-713_nvafh .hqxr_160-a
{
	margin-top: 30px;
}

	
body.vfdz-713_nvafh .xiaed_289__p.vejs_348-ffzc ul > li
{
	padding: 0px;
}

	
}

